RubyGems Navigation menu

mod-cons 0.2.0

Self-declaring, self-aware, modular configuration for Ruby apps

Gemfile
          gem 'mod-cons', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install mod-cons
  
  
  
  
  
  
  

Authors:

  • Michael Klein

Owners:

Total downloads 2,361

For this version 1,272

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 16, 2011 (5.5 KB)
  2. 0.1.1 - May 11, 2011 (5 KB)